

/* Animations */

@keyframes sticky_header_active {
  from {
    opacity: 0;
    transform: scale(1.1) translateY(-50%);
  }
  to {
    opacity: 1;
    transform: scale(1) translateY(0%)
  }
}

@keyframes sticky_header_inactive {
  from {
    transform: translateY(20%);
  }
  to {
    transform: translateY(0%);
  }
}

/* Sticky element */

.header--sticky-active .header__sticky-element {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 6;
  animation: sticky_header_active .3s linear; 
  box-shadow: 0 8px 16px rgb(61 74 82 / 15%), 0 4px 8px rgb(61 74 82 / 20%);
}

.header__logo__sticky {
  transform: translateY(-15px);
}

.header--sticky-active .header__section--top {
  padding-bottom: 0;
  padding-top: 0;
  background: #fff;
}

/* Fixes HS editor overlapping problem */

.hs-inline-edit .header--sticky-active .header__sticky-element {
  z-index: 2147483599;
}

/* Main section */

.header__section--main {
  padding-top: 0;
  padding-bottom: 0;
}

/* .header--sticky-inactive .header__section--main {
/*   animation: .2s ease-in-out sticky_header_inactive; */
}

.header--sticky-active .header__section--main {
  box-shadow: 0px 8px 16px rgba(61, 74, 82, 0.05), 0px 4px 8px rgba(61, 74, 82, 0.05);
/*   animation: .2s ease-in-out sticky_header_active; */
} */

.header__section--main .header__center {
  position: relative;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.header--sticky-active .header__section--main .header__center {
  padding-top: .5rem;
  padding-bottom: .5rem;
}

/* Top section */

.header__section--top {
  padding-top: .67rem;
  padding-bottom: .67rem;
}

/* Elements */

.header:not(.header--overlap) .header__logo__overlap,
.header--overlap .header__logo__static,
.header--sticky-active .header__logo__overlap,
.header--sticky-active .header__logo__static,
.header--sticky:not(.header--sticky-active) .header__logo__sticky {
  display: none;
}

.header__links ul {
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
}

.header__links li + li {
  margin-inline-start: 1.7rem;
}

.header__links a {
  color: inherit;
  text-decoration: none;
}

.header__links a:hover {
  color: inherit;
  text-decoration: underline;
}

.header__icons {
  line-height: 0;
}

.header:not(.header--overlap) .header__icons__overlap,
.header--overlap .header__icons__static {
  display: none;
}

.header--w-links .header__icons {
  margin-inline-start: 1.2rem;
  padding-inline-start: 1.2rem;
  border-inline-start: 1px solid;
}

.header__icons .module .module__inner > * {
  margin-bottom: 0;
}

.header__icons .module .module__inner > *:first-child {
  margin-inline-start: 0;
}

.header .nav {
  position: static;
}

.header:not(.header--overlap) .nav__mega {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.header__search,
.header__lang {
  margin-inline-start: 1.2rem;
}

.header__lang {
  padding-inline-start: 1.2rem;
  border-inline-start: 1px solid;
}

.header--wo-lang .header__lang {
  display: block;
}

.header:not(.header--overlap) .header__buttons__overlap,
.header--overlap .header__buttons__static,
.header--sticky-active .header__buttons__overlap,
.header--sticky-active .header__buttons__static,
.header--sticky:not(.header--sticky-active) .header__buttons__sticky {
  display: none;
}

.header__buttons .inline-items > *:first-child {
  margin-inline-start: 1.2rem;
}

.header--wo-lang .header__buttons .inline-items > *:first-child {
  margin-inline-start: 2rem;
}

.header__mobile-nav {
  display: none;
}

/* Responsive */

@media (max-width: 1139px) {
  .header__nav {
    display: none;
  }
  
  .header__lang {
    margin-inline-start: 0;
    padding-inline-start: 0;
    border-inline-start: none;
  }
  
  .header__mobile-nav {
    display: block;
    margin-inline-start: 1.2rem;
  }
  
  .mnav-active {
    overflow: hidden;
  }
}

@media (max-width: 767px) {

  .header__section--top,
  .header__buttons {
    display: none;
  }
}

/* Color scheme */



  .header,
  .header__section--main {
    background: #fff;
  }
  
  .header__section--top {
    background: #ebeced;
  }
  
  .header--w-links .header__icons,
  .header__lang {
    border-color:#3d4a52;
  }



.header__logo__sticky {
  transform: translateY(-15px)!important;
}
.header--sticky-active .header__sticky-element {
  animation: sticky_header_active .4s .1s ease-in-out;
}
.header__sticky-element {
  animation: sticky_header_active .4s .1s ease-in-out;
}